| Home | Libraries | People | FAQ | More

# http/server/connection.hpp File Reference

Go to the source code of this file.

## Namespaces

namespace | http
namespace | http::server

## Classes

class | http::server::connection
| Represents a single connection from a client. More...

## Typedefs

typedef boost::shared_ptr< connection > | http::server::connection_ptr

| Copyright © 2003 - 2006 Christopher M. Kohlhoff